.libre-franklin {
  font-family: "Libre Franklin", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

body {
    margin: 0;
    box-sizing: border-box;
    background-color: #355872;
}

section {
    min-width: 90vw;
    min-height: 90vh;
    display: flex;
    align-items: center;
}

h1 {
    color: #F7F8F0;
    margin: 0 auto;
}

